<?xml version="1.0"?>
<configuration>
    <startup> 
    <supportedRuntime version="v2.0.50727"/></startup>
  <appSettings>
    <add key="url" value="http://192.168.1.2" />
    <add key="auto_set" value="0" />
  </appSettings>
</configuration>
